<h1>Listing Topics</h1>

<table>
  <thead>
    <tr>
      <th>Text</th>

      <th></th>
    </tr>
  </thead>
  <tbody>
<%= for topic <- @topics do %>
    <tr>
      <td><%= topic.text %></td>

      <td>
        <%= button "Show", to: Routes.topic_path(@conn, :show, topic), method: "get", class: "button-outline button-small" %>
        <%= button "Edit", to: Routes.topic_path(@conn, :edit, topic), method: "get", class: "button-small" %>
        <%= button "Delete", to: Routes.topic_path(@conn, :delete, topic), method: :delete, data: [confirm: "Are you sure?"], class: "button-danger button-small" %>
      </td>
    </tr>
<% end %>
  </tbody>
</table>

<span><%= button "New Topic", to: Routes.topic_path(@conn, :new), method: "get" %></span>
